INCLUDES = -I../../time -I. -I../.. -I../../config/config -I../../signals \
	-I../../video/video -I../objectfabric -I../sceneobjects
METASOURCES = AUTO
noinst_HEADERS = scene.h scenemanager.h
lib_LTLIBRARIES = libscenemanager.la
libscenemanager_la_LDFLAGS = -module -no-undefined -fPIC
libscenemanager_la_SOURCES = scene.cpp scenemanager.cpp
AM_CXXFLAGS = -fPIC
libscenemanager_la_LIBADD = ../../signals/libsignals.la \
	../../config/config/libconfig.la ../../video/imageloaders/imageloaders/libimageloaders.la \
	../../video/textrenderer/text_renderer/libtext_renderer.la ../../video/video/libvideo.la ../objectfabric/libsceneobjectfabric.la \
	../sceneobjects/libsceneobjects.la ../../time/libtime.la
